.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26834/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26834/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.153404px;}
._1{width:53.515223px;}
._0{width:79.883054px;}
._3{width:904.871933px;}
.fc1{color:rgb(14,89,77);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(51,51,51);}
.fs1{font-size:43.200004px;}
.fs2{font-size:72.000002px;}
.fs0{font-size:96.000003px;}
.y0{bottom:0.000000px;}
.ye{bottom:19.714245px;}
.y38{bottom:21.295052px;}
.y22{bottom:37.169157px;}
.yd{bottom:54.533446px;}
.y37{bottom:56.114214px;}
.y21{bottom:63.283557px;}
.y30{bottom:74.314218px;}
.yc{bottom:89.352628px;}
.y36{bottom:90.933434px;}
.y20{bottom:93.929717px;}
.y24{bottom:107.552622px;}
.y2f{bottom:109.133428px;}
.y1f{bottom:120.044121px;}
.yb{bottom:142.371823px;}
.y2e{bottom:143.952630px;}
.y1e{bottom:146.158520px;}
.y1d{bottom:176.967242px;}
.ya{bottom:177.191034px;}
.y2d{bottom:178.771850px;}
.y23{bottom:195.391018px;}
.y3c{bottom:196.971825px;}
.y1c{bottom:203.081646px;}
.y2c{bottom:213.591051px;}
.y1b{bottom:229.196046px;}
.y9{bottom:230.210219px;}
.y3b{bottom:231.791036px;}
.y2b{bottom:248.410252px;}
.y1a{bottom:260.004729px;}
.y8{bottom:265.029440px;}
.y35{bottom:266.610237px;}
.y2a{bottom:283.229454px;}
.y19{bottom:286.119132px;}
.y34{bottom:301.429448px;}
.y18{bottom:312.233532px;}
.y7{bottom:318.048655px;}
.y29{bottom:318.048664px;}
.y33{bottom:336.248659px;}
.y17{bottom:342.879731px;}
.y6{bottom:352.867836px;}
.y16{bottom:368.994135px;}
.y32{bottom:371.067850px;}
.y28{bottom:371.067860px;}
.y5{bottom:387.687028px;}
.y15{bottom:395.108535px;}
.y31{bottom:405.887041px;}
.y27{bottom:405.887051px;}
.y3a{bottom:424.087045px;}
.y4{bottom:440.706233px;}
.y26{bottom:440.706242px;}
.y14{bottom:452.031631px;}
.y39{bottom:458.906236px;}
.y25{bottom:475.525434px;}
.y13{bottom:478.146031px;}
.y3{bottom:493.725428px;}
.y2{bottom:528.544629px;}
.y12{bottom:561.021024px;}
.y11{bottom:606.928822px;}
.y1{bottom:640.610507px;}
.y10{bottom:641.748014px;}
.yf{bottom:676.567213px;}
.h3{height:52.453127px;}
.h1{height:69.890627px;}
.h2{height:69.937502px;}
.h0{height:773.500000px;}
.w0{width:1030.900000px;}
.x0{left:0.000000px;}
.x8{left:52.975000px;}
.x4{left:74.470654px;}
.x2{left:85.157748px;}
.xa{left:100.907384px;}
.x3{left:119.599902px;}
.x1{left:189.624769px;}
.xc{left:225.715003px;}
.xe{left:269.749963px;}
.xb{left:342.212277px;}
.x7{left:362.829443px;}
.x5{left:379.297808px;}
.xd{left:392.226727px;}
.x6{left:498.910499px;}
.x9{left:539.499985px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:1.182978pt;}
._1{width:54.887408pt;}
._0{width:81.931338pt;}
._3{width:928.073777pt;}
.fs1{font-size:44.307697pt;}
.fs2{font-size:73.846156pt;}
.fs0{font-size:98.461542pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:20.219739pt;}
.y38{bottom:21.841079pt;}
.y22{bottom:38.122212pt;}
.yd{bottom:55.931740pt;}
.y37{bottom:57.553040pt;}
.y21{bottom:64.906212pt;}
.y30{bottom:76.219710pt;}
.yc{bottom:91.643721pt;}
.y36{bottom:93.265061pt;}
.y20{bottom:96.338171pt;}
.y24{bottom:110.310381pt;}
.y2f{bottom:111.931722pt;}
.y1f{bottom:123.122175pt;}
.yb{bottom:146.022383pt;}
.y2e{bottom:147.643723pt;}
.y1e{bottom:149.906175pt;}
.y1d{bottom:181.504864pt;}
.ya{bottom:181.734394pt;}
.y2d{bottom:183.355744pt;}
.y23{bottom:200.401044pt;}
.y3c{bottom:202.022384pt;}
.y1c{bottom:208.288868pt;}
.y2c{bottom:219.067745pt;}
.y1b{bottom:235.072867pt;}
.y9{bottom:236.113046pt;}
.y3b{bottom:237.734396pt;}
.y2b{bottom:254.779746pt;}
.y1a{bottom:266.671516pt;}
.y8{bottom:271.825067pt;}
.y35{bottom:273.446397pt;}
.y2a{bottom:290.491747pt;}
.y19{bottom:293.455520pt;}
.y34{bottom:309.158408pt;}
.y18{bottom:320.239520pt;}
.y7{bottom:326.203748pt;}
.y29{bottom:326.203758pt;}
.y33{bottom:344.870419pt;}
.y17{bottom:351.671519pt;}
.y6{bottom:361.915730pt;}
.y16{bottom:378.455523pt;}
.y32{bottom:380.582410pt;}
.y28{bottom:380.582420pt;}
.y5{bottom:397.627721pt;}
.y15{bottom:405.239523pt;}
.y31{bottom:416.294401pt;}
.y27{bottom:416.294411pt;}
.y3a{bottom:434.961072pt;}
.y4{bottom:452.006392pt;}
.y26{bottom:452.006402pt;}
.y14{bottom:463.622186pt;}
.y39{bottom:470.673063pt;}
.y25{bottom:487.718394pt;}
.y13{bottom:490.406186pt;}
.y3{bottom:506.385054pt;}
.y2{bottom:542.097055pt;}
.y12{bottom:575.406178pt;}
.y11{bottom:622.491100pt;}
.y1{bottom:657.036417pt;}
.y10{bottom:658.203091pt;}
.yf{bottom:693.915090pt;}
.h3{height:53.798079pt;}
.h1{height:71.682695pt;}
.h2{height:71.730772pt;}
.h0{height:793.333333pt;}
.w0{width:1057.333333pt;}
.x0{left:0.000000pt;}
.x8{left:54.333334pt;}
.x4{left:76.380157pt;}
.x2{left:87.341280pt;}
.xa{left:103.494752pt;}
.x3{left:122.666566pt;}
.x1{left:194.486942pt;}
.xc{left:231.502567pt;}
.xe{left:276.666629pt;}
.xb{left:350.986951pt;}
.x7{left:372.132762pt;}
.x5{left:389.023392pt;}
.xd{left:402.283823pt;}
.x6{left:511.703076pt;}
.x9{left:553.333318pt;}
}
